Page MenuHomePhabricator

Everything Launcher Windows: Improved window selection
Closed, ResolvedPublic

Description

https://blogs.gnome.org/aday/2013/03/06/taking-gnome-3-to-the-next-level-again/ , section "Improved window selection"
Can we similarly have window miniatures instead of the app icons?
Or maybe it's worth taking this feature to a separate plugin...

ildar created this task.Feb 29 2016, 10:47 PM

Exposé ?

zmike's desksanity module has that...

https://phab.enlightenment.org/T1377

>>! In T1377#41482, @zmike wrote:
This has been available in desksanity since 2013.

ildar added a comment.Mar 1 2016, 8:51 PM

@abyomi0 , thanks for the info!
I installed the desksanity, see some effects. But I can't find any hint how to bind the right-top corner to show the miniatures. Please, help.
I see just "Manage Window Focus For Me" in Desksanity actions.

ildar closed this task as Resolved.Mar 2 2016, 12:29 AM
ildar claimed this task.

Ok, found it. It is under "Composite Manager" as "Toggle zoom ..."
Thanks